Bug 6438 - Changes to smart rules interface to support hourly/minutes loan times as well as daily
Summary: Changes to smart rules interface to support hourly/minutes loan times as well...
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on: 5872
Blocks: 5549
  Show dependency treegraph
 
Reported: 2011-06-01 02:27 UTC by Chris Cormack
Modified: 2014-12-07 20:02 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-06-01 02:27:40 UTC
This will attempt to make sure the changes made by biblibre are also included
Comment 1 Katrin Fischer 2013-04-13 21:33:35 UTC
Both bugs linked to this have been marked WONTFIX. 
I am closing this, please reopen if I am missing something.